uuid: dae110a5-4e2e-499d-9c15-2582b3e0694c
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
id: user_block_user_action
label: 'Bloquer le(s) utilisateur(s) sélectionné(s)'
type: user
plugin: user_block_user_action
configuration: {  }
